[PressureMeter]
LowerHand=MR:199,42,49
UpperHand=BC:32,32,32
Radius=40
Background=PrsBg
Cover=VlcOn1
Center=291,316
Unit=kPa
Maximum=1000


[Speedometer]
Hand=16,16,16
Radius=41
Background=Vlc3
Cover=VlcOn
Center=173,314
Maximum=150

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
corner=357,305


[BrakeIndicator]
Image=Brake.bmp
Corner=144,309
Width=240

[Watch]
Needle=64,64,64
Background=WatchBg.bmp
Center=436,325
Radius=19